<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <style>
    p {
      margin: 30px;
    }
    .btn {
      margin: 30px;
    }

  </style>
</head>
<body>
  <button type="button" class="btn btn-primary btn-lg">Вычислить по IP</button>
  <script src="index.js"></script>
</body>
</html>